Subject: Ticket Assigned - Missing refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 08:03:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing refund  Good day

I returned a few items from an order and today I got the email about refund. I returned 4 items and the refund I got is only for two items. The refund of 2 items is missing. Moreover, I got the refund of an item from same order which I didn’t even returned. I’m attaching all the screenshots for details. Kindly do the needful at earliest. 
Thanks
Regards 
Mubeen Adnan

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2722357